*{
  margin: 0;
  padding: 0;
}
body {
  font-family: "Montserrat", sans-serif;
  line-height: 1.8;
  font-size: 1em;
  color: #000839;
}
  
  .site__mobile__menu{
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #ffffff;
    height: calc(100vh);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
    transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
  }

  .site__mobile__menu .site__mobile__menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.site__mobile__menu .site__mobile__menu-header .site__mobile__menu-close {
  float: right;
  margin-top: 8px;
}
.site__mobile__menu-close {
  display: block;
  position: relative;
  height: 30px;
  width: 30px;
  z-index: 99;
  cursor: pointer;
  top: -20px;
}

.container__content{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width:576px) {
  .container__content{
  max-width:540px
 }
}
@media (min-width:768px) {
  .container__content{
  max-width:720px
 }
}
@media (min-width:992px) {
  .container__content{
  max-width:960px
 }
}
@media (min-width:1200px) {
  .container__content{
  max-width:1140px
 }
}

.align__items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.row__content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.text-center {
  text-align: center !important;
}

.text-left {
  text-align: left !important;
}

.menu-absolute {
  position: absolute;
  right: 15px;
}
.text-left {
  text-align: left !important;
}
.float-right {
  float: right !important;
}

.inline-block {
  display: inline-block !important;
}

.site__nav .site__navigation .site__menu > li {
  display: inline-block;
}


.site__nav .site__navigation .site__menu .has__children {
  position: relative;
}

.site__nav .site__navigation .site__menu > li > a {
  font-size: 14px;
  padding: 10px 15px;
  color: #000000;
  display: inline-block;
  text-decoration: none !important;
}

a {
  color: #1264fa;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

dl, ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
.content__none {
  display: none !important;
}

.content__inline-block {
  display:inline-block!important
 }
 .content__block {
  display:block!important
 }
 .content__table {
  display:table!important
 }
 .content__table-row {
  display:table-row!important
 }
 .content__table-cell {
  display:table-cell!important
 }
 .content__flex {
  display:-ms-flexbox!important;
  display:flex!important
 }
 .content__inline-flex {
  display:-ms-inline-flexbox!important;
  display:inline-flex!important
 }


.col-lg-12 {

    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;

}
.col-sm-12 {

    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;

}
.col-12 {

    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;

}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {

    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;

}


.site__nav {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site__nav {
  position: relative;
}

.logo {
  position: absolute;
  left: 0;
  z-index: 9;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  top: 32%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

a {
  color: #1264fa;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

.col-lg-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}


*, ::after, ::before {
  box-sizing: border-box;
}

.site__nav .site__navigation .site__menu > li.cta-button a {
  padding: 6px 20px;
  border: 1px solid #ececec;
  color: #1264fa;
  border-radius: 30px;
}
.site__nav .site__navigation .site__menu .has__children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  z-index: 999;
  position: absolute;
  text-align: left;
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  padding: 20px 0;
  margin-top: 20px;
  margin-left: 0px;
  background: #ffffff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}
.site__nav .site__navigation .site__menu .has__children .dropdown > li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 180px;
}
.site__nav .site__navigation .site__menu .has__children .dropdown {
  visibility: hidden;
  text-align: left;
}
.site__nav .site__navigation .site__menu .has__children .dropdown > li > a {
  padding: 5px 20px;
  display: block;
}
.site__nav .site__navigation .site__menu .has__children .dropdown a {
  font-size: 14px;
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #000000;
}
.site__nav .site__navigation .site__menu > li.cta__button a {
  width: 100% !important;
  height: 40px;
  display: inline-block;
  margin: 0 25px;
  text-align: center;
  line-height: 25px;
  padding: 6px 20px;
  border: 1px solid #ececec;
  color: #1264fa;
  border-radius: 30px;
}

.site__nav .site__navigation .site__menu > li.cta__button a:hover {
  color: #ffffff;
  background: #1264fa;
  border-color: #1264fa;
}
.burger {
  width: 28px;
  height: 32px;
  cursor: pointer;
  position: relative;
}
ul{
  list-style: none;
}

.site__footer {
  padding-top: 70px;
  padding-bottom: 30px;
  font-size: 15px;
}

.justify__content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.list__unstyled {
  padding-left: 0;
  list-style: none;
}
.site__footer .widget {
  margin-bottom: 30px;
}
.col-lg-auto {
  -ms-flex:0 0 auto;
  flex:0 0 auto;
  width:auto;
  max-width:100%
 }
 .col-lg-1 {
  -ms-flex:0 0 8.333333%;
  flex:0 0 8.333333%;
  max-width:8.333333%
 }
 .col-lg-2 {
  -ms-flex:0 0 16.666667%;
  flex:0 0 16.666667%;
  max-width:16.666667%
 }
 .col-lg-3 {
  -ms-flex:0 0 25%;
  flex:0 0 25%;
  max-width:25%
 }
 .col-lg-4 {
  -ms-flex:0 0 33.333333%;
  flex:0 0 33.333333%;
  max-width:33.333333%
 }
 .col-lg-5 {
  -ms-flex:0 0 41.666667%;
  flex:0 0 41.666667%;
  max-width:41.666667%
 }
 .col-lg-6 {
  -ms-flex:0 0 50%;
  flex:0 0 50%;
  max-width:50%
 }
 .col-lg-7 {
  -ms-flex:0 0 58.333333%;
  flex:0 0 58.333333%;
  max-width:58.333333%
 }
 .col-lg-8 {
  -ms-flex:0 0 66.666667%;
  flex:0 0 66.666667%;
  max-width:66.666667%
 }
 .col-lg-9 {
  -ms-flex:0 0 75%;
  flex:0 0 75%;
  max-width:75%
 }
 .col-lg-10 {
  -ms-flex:0 0 83.333333%;
  flex:0 0 83.333333%;
  max-width:83.333333%
 }
 .col-lg-11 {
  -ms-flex:0 0 91.666667%;
  flex:0 0 91.666667%;
  max-width:91.666667%
 }
 .col-lg-12 {
  -ms-flex:0 0 100%;
  flex:0 0 100%;
  max-width:100%
 }